Update Potlatch 2 to 0.5-291-g0c68ba6 build
[rails.git] / lib / quova.rb
2010-08-04 Tom HughesRework application configuration
2009-11-25 Tom HughesAdd support for GeoIP lookups using Quova.